note_import:
    path:     /importNote
    defaults: { _controller: "AppBundle:Note:importNotes" }
    methods:  POST

note_delete_all_notes:
    path:     /deleteAllNotes
    defaults: { _controller: "AppBundle:Note:deleteAllNotes" }
    methods:  GET

note_export_candidate:
    path:     /exportCandidates
    defaults: { _controller: "AppBundle:Note:exportCandidates" }
    methods:  GET
